Looking to hire Laravel developers? Try LaraJobs

laravel-omnipay maintained by lokielse

Description
Integerates Omnipay with Laravel and provides an easy configuration.
Last update
2016/07/14 14:20 (dev-master)
Links
Downloads
1
dev-master

Last update
2016/07/14 14:20
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common ~3.0.0
v3.0.0

Last update
2016/07/14 14:20
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common ~3.0.0
v2.2.1

Last update
2016/07/14 12:49
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common 2.5.1
v2.2.0

Last update
2016/07/14 12:34
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common ~2.0
2.0.x-dev

Last update
2015/09/03 01:40
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common 2.3.*
2.1.0

Last update
2015/09/03 01:40
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common 2.3.*
1.1.x-dev

Last update
2015/03/18 20:53
Require
  • php >=5.3.0
  • illuminate/support ~4
  • omnipay/common ~2.0
2.0.0

Last update
2015/03/18 20:52
Require
  • php >=5.4.0
  • illuminate/support ~5
  • omnipay/common 2.3.*
1.0.x-dev

Last update
2014/05/29 02:40
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • omnipay/omnipay 1.x
1.1.0

Last update
2014/05/28 23:43
Require
  • php >=5.3.0
  • illuminate/support ~4
  • omnipay/common ~2.0
1.0.1

Last update
2013/11/19 23:12
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • omnipay/omnipay 1.x
1.0.0

Last update
2013/10/18 00:09
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • omnipay/omnipay 1.*

Comments
comments powered by Disqus